a.logo img {
  /*width: 186px;*/
      width: 200px;
}

.signature .signature-image {
  border-radius: 11px;
  margin-right: 25px;
  max-width: 70%;
  overflow: hidden;
  background-color: #c3c3c321;
  /*! height: 100px; */
  /*! line-height: 100px; */
  /*! padding: 0 5px; */
  width: 100%;
  border: 1px solid #ededed;
  margin: 0px auto;
  padding: ;
  box-shadow: 0px 20px 21px 0px #11111114;
}

.signature .signature-content span {
  margin-top: 23px;
}

.page_slider .intro_layers {
  /*background-image: linear-gradient(to top, #2e3091 0%, #e91d25 100%);*/
      background-image: linear-gradient(to top, #2e3091bd 0%, #e91d25ad 100%);
}

.page_header.ds.affix {
  /* background: linear-gradient(to left, #2e3091ba 0%, #e91d2563 100%); */
  /*background: rgba(21, 9, 88, 0.88) !important;*/
  background: rgb(247 247 247 / 100%) !important;
}

.service-v2 [class*="col-"]:nth-child(1) .service-single.with-icon.layout2 {
  background: rgb(21, 9, 88);
}
.service-v2 [class*="col-"]:nth-child(2) .service-single.with-icon.layout2 {
  background: rgba(21, 9, 88, 0.88);
}

.service-v2 [class*="col-"]:nth-child(3) .service-single.with-icon.layout2 {
  background: rgba(21, 9, 88, 0.66);
}

.service-v2 [class*="col-"]:nth-child(4) .service-single.with-icon.layout2 {
  background: rgba(21, 9, 88, 0.44);
}
.service-v2 [class*="col-"]:nth-child(5) .service-single.with-icon.layout2 {
  background: rgba(21, 9, 88, 0.22);
}

.service-v2
  [class*="col-"]:nth-child(0)
  .service-single.with-icon.layout2:hover,
.service-v2
  [class*="col-"]:nth-child(0)
  .service-single.with-icon.layout2:focus {
  background-image: linear-gradient(
    to top,
    #e91c24 0%,
    #ea1b24a6 100%
  ) !important;
}

.ls h1,
.ls h2,
.ls h3,
.ls h4,
.ls h5,
.ls h6 {
  color: rgb(21, 9, 88);
}

.cust-ds {
  background-color: rgb(21, 9, 88);
}

#toTop {
  background-color: #e91d24;
  border-radius: 50%;
  bottom: 30px;
  color: transparent;
  display: none;
  font-size: 0;
  height: 60px;
  opacity: 0.7;
  overflow: hidden;
  position: fixed;
  right: 30px;
  text-decoration: none;
  width: 60px;
  z-index: 1000;
}

.icon-styled i {
  width: 2em;
}

.page_header.ds.affix .meanu-cust-color{}
.page_header.ds.affix .meanu-cust-color li{}
.page_header.ds.affix .meanu-cust-color li a{
    color: #2e3092 !important;
}
.page_header.ds.affix .meanu-cust-color li.active a{
        color: #eb1c25 !important;
}

.page_header.ds.affix a:not(.btn) {
    color: #2f3292 !important;
}

/*.page_header.ds.affix-top .toggle_menu_side::before, .toggle_menu_side span::before, .toggle_menu_side span::after, .toggle_menu_side span {*/
/*    background-color: #fff !important;*/
/*}*/

.page_header.ds.affix-top .toggle_menu_side::before, .toggle_menu_side span::before, .toggle_menu_side span::after, .toggle_menu_side span {
    background-color: #fff !important;
}

.page_header.ds.affix-top .toggle_menu_side span::before{
    background-color: #fff !important;
}

.page_header.ds.affix-top .toggle_menu_side span::after{
    background-color: #fff !important;
}

.page_header.ds.affix .toggle_menu_side::before, .toggle_menu_side span::before, .toggle_menu_side span::after, .toggle_menu_side span {
    background-color: #2e3192 !important;
}

.top-includes > li.metaphone {
    font-size: 16px;
}

.page_slider .flexslider .slides{
    height: 80vh;
}





.w-20 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 20% !important;
          flex: 0 0 20% !important;
  max-width: 20%;
}


@media (max-width: 992px) {
  .w-20 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50% !important;
          flex: 0 0 50% !important;
  max-width: 50%;
}

}



@media (max-width: 768px) {
   .w-20 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50% !important;
          flex: 0 0 50% !important;
  max-width: 50%;
}

}
@media (max-width: 480px) {
   .w-20 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100% !important;
          flex: 0 0 100% !important;
  max-width: 100%;
}
}

.messag-body{
    height: 120px !important;
}


.ds.affix-top .toggle_menu::before, .toggle_menu span, .toggle_menu span::before, .toggle_menu span::after {
    background-color:  #FFF;
}

.ds.affix-top .toggle_menu:not(.toggle_menu_side_special)::after {
    background:  #FFF;
}

.ds.affix-top .toggle_menu {
    color: #FFF;
}

